---
Name: cmsversion
After: 'framework/coreconfig'
---
SilverStripe\Core\Manifest\VersionProvider:
  modules:
    silverstripe/framework: ''
    silverstripe/cms: CMS
    silverstripe/recipe-cms: CMS Recipe
